<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/page3.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
    <title>Multi-Step-Form</title>

</head>
<body>

    <section class="main_container">
        <div class="main_left_container">
            <div class="left_container">
                
                <div class="steps"> 
                    <span class="count" > 1 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 1 </span>
                        <span class="step_info">YOUR INFO</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count" > 2 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 2 </span>
                        <span class="step_info">SELECT PLAN</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count" id="active"> 3 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 3 </span>
                        <span class="step_info">ADD-ONS</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count"> 4 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 4 </span>
                        <span class="step_info">SUMMARY</span>
                    </div>
                </div>
            </div>

        </div>

        <div class="main_right_container">
            <div class="right_container">

                <div class="heading">
                    <h1>Pick add-ons</h1>
                    <h4>Add-ons help enhance your gaming experience.</h4>
                </div>
                
                <section class="add_on_container">
                    <div class="card">

                        <div class="left_add_on">

                            <input type="checkbox" id="add_on_checkbox" >
                            <div class="features">
                                <h4>Online service</h4>
                                <span> Access to multiplayer games</span>
                            </div>
    
                        </div>

                        <span class="feature_price">+$1/mo</span>
                    </div>

                    <div class="card">
                        <div class="left_add_on">

                            <input type="checkbox" id="add_on_checkbox" >
                            <div class="features">
                                <h4>Larger storage</h4>
                                <span> Extra 1TB of cloud save</span>
                            </div>
                        </div>

                        <span class="feature_price">+$2/mo</span>
                    </div>

                    <div class="card">
                        <div class="left_add_on">
                            <input type="checkbox" id="add_on_checkbox" >
                            <div class="features">
                                <h4>Customizable profile</h4>
                                <span> Custom theme on your profile</span>
                            </div>

                        </div>

                        <span class="feature_price">+$2/mo</span>
                    </div>

                </section>
    
                <div class="next_step_btn"> 
                    <a id="btn_backward_page3" href="./page2.html"> Go Back</a>
                    <a id="btn_forward_page3" href="./page4.html">Next Step</a>
                </div>
            </div>
        </div>
    </section>
    
    <script src="../script_files/page3.js"></script>
</body>
</html>